[ubuntu/trusty-proposed] pyqt5 5.2.1+dfsg-1ubuntu1 (Accepted)

Dmitry Shachnev mitya57 at gmail.com
Sun Mar 23 08:47:22 UTC 2014


pyqt5 (5.2.1+dfsg-1ubuntu1) trusty; urgency=medium

  * Merge with Debian experimental, remaining changes:
    - Add new package for QtPositioning module.
    - Add a patch to build against QtWebKit 5.1.

Date: 2014-03-21 07:00:17.516546+00:00
Changed-By: Dmitry Shachnev <mitya57 at gmail.com>
https://launchpad.net/ubuntu/trusty/+source/pyqt5/5.2.1+dfsg-1ubuntu1
-------------- next part --------------
Sorry, changesfile not available.


More information about the Trusty-changes mailing list